## node-sparkles 1.0.0

=== debian/changelog ===
node-sparkles (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845725)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 14:45:51 +0530
