=== debian/control ===
Source: node-sparkles
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/phated/sparkles#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sparkles.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sparkles.git

Package: node-sparkles
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Namespaced global event emitter
 Sparkles exports a function that returns a singleton `EventEmitter`.  This EE
 can be shared across your application, whether or not node loads multiple
 copies.
 .
 Node.js is an event-based server-side JavaScript engine.
