## node-sparkles 1.0.1

=== debian/changelog ===
node-sparkles (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Apply multi-arch hints. + node-sparkles: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:06:33 +0000

node-sparkles (1.0.1-3) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * Add fix for expect (jest) >= 28 (Closes: #1011850)

 -- Yadd <yadd@debian.org>  Wed, 01 Jun 2022 12:34:19 +0200

node-sparkles (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 10:42:38 +0100

node-sparkles (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * New upstream version 1.0.1
  * Fix test and enable it using jest

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 14:30:25 +0100
