=== debian/control ===
Source: node-sparkles
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-expect (>= 28) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-sparkles
Vcs-Git: https://salsa.debian.org/js-team/node-sparkles.git
Homepage: https://github.com/phated/sparkles
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-sparkles
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Namespaced global event emitter
 Sparkles exports a function that returns a singleton `EventEmitter`.  This EE
 can be shared across your application, whether or not node loads multiple
 copies.
 .
 Node.js is an event-based server-side JavaScript engine.
