=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sparkles-$1/ \
 https://github.com/phated/sparkles/tags .*/archive/.*/v?([\d\.]+).tar.gz
